
Base Distribution - Task # 40903

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-13 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: fix renaming of page nodes in UI (it just loads forever)
Description

Associated revisions
Revision e1052e2a - 2012-09-13 13:58 - Sebastian Kurfuerst

[BUGFIX] Fix page renaming

With I2fd278bd18fdfb57eb8775172c9ab14e1793d651, UI support for renaming of pages
has been introduced. During the merge of VIE editing, this feature got lost.
This change re-introduces it.

Resolves: #40903
Change-Id: I81aaccd821338554ad6493cc373c1e0292f8fd3f

History
#1 - 2012-09-13 13:56 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2012-09-13 13:59 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14581

#3 - 2012-09-13 13:59 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#4 - 2012-09-13 21:35 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:e1052e2a078a4c84536d70589ac0b12936bbd530.

#5 - 2012-10-04 13:54 - Markus Goldbeck
- Status changed from Resolved to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
